query delegateVotesChanged($id: ID!, $block: Block_height){
    delegateVotesChanged(id: $id, block: $block){
        id
        delegate
        previousBalance
        newBalance
        blockNumber
        blockTimestamp
        transactionHash
    }
}